[tool.poetry]
name = "homekit-stack"
version = "0.1.0"
description = ""
authors = ["Your Name"]
readme = "README.md"

[tool.poetry.dependencies]
python = "^3.8"
dsmr-parser = "^1.3.1"
prometheus-client = "^0.19.0"


[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
